@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:700,600);
::selection {
	background:#5cb919;
	color:#fff;
}
::-moz-selection {
	background:#5cb919;
	color:#fff;
}
img::selection { background:transparent; }
img::-moz-selection { background:transparent; }
body { -webkit-tap-highlight-color:#5cb919; }
body { padding:0 !important; }
h1, h3 { font-weight:600 !important; }
h2 {
	font-weight:600 !important;
	margin-bottom:40px;
}
.home h2 {
	min-height:48px;
	margin-bottom:13px;
}
@media (max-width: 767px) {
	.home h2 { margin-top:30px; }
}
h5 { margin-bottom:20px; }
p { margin-bottom:23px; }
a abbr[title], a abbr[data-original-title] { border-color:#3685c2; }
a:hover abbr[title], a:hover abbr[data-original-title] { border-color:#255c86; }
.main-holder {
	width:980px;
	margin:0 auto;
	background-color:#fff;
}
@media (min-width: 1200px) {
	.main-holder { width:1230px; }
}
@media (max-width: 979px) {
	.main-holder { width:100%; }
}
@media (max-width: 767px) {
	.main-holder {
		width:auto;
		padding:0 20px;
	}
}
.header {
	border:none;
	background:none;
	padding:52px 0 30px 0;
}
.header-widgets { padding-top:60px; }
@media (max-width: 767px) {
	.header-widgets { padding-top:30px; }
}
.header-widgets h3 { display:none; }
.header-widgets ul {
	text-align:right;
	margin:0;
	padding:0;
}
@media (max-width: 767px) {
	.header-widgets ul { text-align:center; }
}
.header-widgets ul li {
	display:inline-block;
	margin-left:8px;
}
.header-widgets ul li:first-child { margin-left:0; }
@media (max-width: 767px) {
	.header-widgets ul li { margin:0 4px !important; }
}
.header-widgets ul li a {
	color:#404040;
	text-decoration:none;
}
.header-widgets ul li a abbr[title], .header-widgets ul li a abbr[data-original-title] { border-color:#404040; }
.header-widgets ul li a:hover { color:#f12eb8; }
.header-widgets ul li a:hover abbr[title], .header-widgets ul li a:hover abbr[data-original-title] { border-color:#f12eb8; }
.search-form form { position:relative; }
.header .search-form form { margin-bottom:-30px; }
.search-form_it {
	vertical-align:top;
	padding-top:8px !important;
	padding-bottom:8px !important;
}
.search-form_is { vertical-align:top; }
@media (min-width: 768px) and (max-width: 979px) {
	.sidebar .search-form_it { width:130px; }
}
.nav__primary {
	padding:46px 0 0 0;
	margin:0;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul { left:101%; }
.sf-menu {
	float:left;
	background-color:#1f1f1f;
	width:100%;
}
.sf-menu > li {
	background:none;
	text-align:left;
	border-left:1px solid #3d3d3d;
	margin-right:-1px;
}
.sf-menu > li:first-child { border:none; }
.sf-menu > li > a {
	padding:22px 20px 23px !important;
	border:none;
	color:#13a;
	text-decoration:none;
	text-transform:uppercase;
}
.sf-menu li li {
	background:#2d2b2d;
	border-top:1px solid #424142;
}
.sf-menu li li:first-child { border:none; }
.sf-menu li li a {
	padding:6px 38px 7px 19px;
	border:none;
	color:#797a7a;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.sf-menu > li:hover, .sf-menu > li.sfHover, .sf-menu > li.current-menu-item { border-color:#1f1f1f; }
.sf-menu > li > a:hover, .sf-menu > li.sfHover> a, .sf-menu > li.current-menu-item > a {
	background:#5cb919;
	border-left:1px solid #71c038;
	border-right:1px solid #71c038;
	padding-left:19px !important;
	padding-right:19px !important;
	z-index:2;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current-menu-item > a {
	background:none;
	color:#fff;
}
.sf-sub-indicator {
	right:17px;
	width:4px;
	height:7px;
	background:url(images/nav-arrow.gif) no-repeat -10px -100px;
}
.sf-menu ul a > .sf-sub-indicator {
	top:1.1em;
	background-position:0 0;
}
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator { background-position:0 0; }
.select-menu {
	border:1px solid #848484;
	background-color:#fff;
}
.select-menu:focus {
	border-color:#999;
	outline:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.logo { width:100%; }
}
@media (max-width: 767px) {
	.logo {
		text-align:center;
		float:none;
	}
}
.logo_h { letter-spacing:-1px; }
.logo_link:hover { color:#333333; }
.logo_tagline { display:none; }
@media (max-width: 767px) {
	.slider { margin-bottom:30px; }
}
.camera_wrap { margin-bottom:0 !important; }
.camera_wrap .camera_pag .camera_pag_ul {
	text-align:left;
	height:13px;
	margin:-44px 0 0 31px;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	margin:0 10px 0 0;
	width:13px;
	height:13px;
	background:#c4c4c4;
	vertical-align:top;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, .camera_wrap .camera_pag .camera_pag_ul li:hover { background:#000; }
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent span, .camera_wrap .camera_pag .camera_pag_ul li:hover span { background:none; }
.content-holder { padding-bottom:43px; }
#content { padding-top:29px; }
.home .page { padding-top:25px; }
@media (max-width: 767px) {
	.home .page { padding-top:10px; }
}
.error404-holder_num { color:#3685c2; }
.title-section { padding:0; }
.title-header {
	overflow:visible;
	margin:7px 0 24px 0;
	font-size:26px;
	line-height:32px;
}
.title-desc {
	display:block;
	color:#999;
	font-size:11px;
}
.breadcrumb__t {
	background:#f6f6f6;
	margin:0;
	padding:9px 17px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.breadcrumb__t li { text-shadow:none; }
.breadcrumb__t .active { color:#5cb919; }
.breadcrumb__t .divider {
	color:#848484;
	padding:0 6px;
}
.breadcrumb__t li a { color:#848484; }
.post__holder {
	position:relative;
	overflow:hidden;
	margin-bottom:35px;
}
.post .sticky {
	position:relative;
	z-index:9;
}
.post.format-quote blockquote {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#848484;
	border-color:#f12eb8;
}
.post.format-quote .post_meta { padding-top:0; }
.post-title {
	font-size:20px;
	line-height:24px;
	margin-bottom:33px;
}
.post-title a { color:#1f1f1f; }
.post-title a:hover {
	text-decoration:none;
	color:#426ad3;
}
@media (max-width: 480px) {
	.post .featured-thumbnail { width:120px; }
}
@media (max-width: 480px) {
	.post .featured-thumbnail.large { width:auto; }
}
.post_content { margin-bottom:30px; }
.post_content .excerpt, .post_content .full-post-content { margin-bottom:1.5em; }
.post_footer {
	clear:both;
	padding:15px 0 0 0;
}
.post_meta {
	overflow:hidden;
	margin-bottom:1em;
	padding:0;
	width:100%;
	border:none;
	background-repeat:repeat-x;
	background-position:0 0;
	background-image:url(images/hr.png);
	font-size:1em;
	position:relative;
}
.post_meta .inner {
	background-repeat:repeat-x;
	background-position:0 100%;
	background-image:url(images/hr.png);
	padding:9px 0;
}
.post_meta span {
	display:block;
	line-height:20px;
}
@media (min-width: 1200px) {
	.post_meta span {
		display:inline-block;
		padding-right:15px;
	}
}
@media (max-width: 767px) {
	.post_meta span {
		display:block;
		padding-right:0;
	}
}
.post_meta .post_permalink {
	padding-right:0;
	float:none;
}
@media (min-width: 1200px) {
	.post_meta .post_permalink { float:right; }
}
@media (max-width: 767px) {
	.post_meta .post_permalink { float:none; }
}
.post_meta .post_permalink a { color:#426ad3; }
.post_meta i {
	font-size:16px;
	margin-right:.5em;
	color:#999;
}
.post_meta .pull-right {
	padding-right:0;
	padding-left:15px;
}
.single-post .post__holder {
	overflow:hidden;
	margin-bottom:18px;
	width:100%;
}
.flex-control-nav { bottom:-30px; }
.flex-control-nav li {
	margin:0 4px 0 0;
	line-height:11px;
}
.flex-control-paging li a {
	background:#b4b9bc;
	-webkit-border-radius:11px;
	-moz-border-radius:11px;
	border-radius:11px;
}
.flex-control-paging li a:hover { background:#f12eb8; }
.flex-control-paging li a.flex-active {
	background:#f12eb8;
	cursor:default;
}
.pagination__posts {
	margin:0;
	text-align:center;
}
.pagination__posts ul {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.pagination__posts ul li a {
	background:#8f8f8f;
	font-size:13px;
	font-weight:bold;
	border:none;
	color:#fff;
	margin:0 2px;
	padding:2px 10px;
	-webkit-border-radius:0px !important;
	-moz-border-radius:0px !important;
	border-radius:0px !important;
}
.pagination__posts ul li a:hover {
	background:none;
	color:#848484;
}
.pagination__posts ul .active a {
	background:none;
	color:#848484;
}
.post-author {
	margin-bottom:2em;
	padding:14px 20px 20px 30px;
	border:1px solid #e1e1e1;
}
.post-author_h {
	font-size:14px;
	line-height:1.2em;
	color:#848484;
	margin-bottom:17px;
}
.post-author_h small { font-size:1em; }
.post-author_h a { text-transform:capitalize; }
.post-author_link { margin-top:1.5em; }
.post-author_gravatar {
	float:left;
	margin:0 20px 0 0;
}
@media (max-width: 480px) {
	.post-author_gravatar { display:none; }
}
.post-author_gravatar img {
	padding:0px;
	border:1px solid #d9d9d9;
	background:none;
}
.post-author_desc { overflow:hidden; }
.related-posts {
	overflow:hidden;
	margin:0 0 2em;
	padding:0;
}
.related-posts_h {
	font-size:26px;
	line-height:1.2em;
	margin-bottom:35px;
}
.related-posts_list {
	padding:0;
	margin:0 0 0 -4%;
	font-size:0;
}
.related-posts_item {
	display:inline-block;
	width:21%;
	margin-left:4%;
	margin-bottom:20px;
	padding:0;
	list-style-type:none;
	overflow:hidden;
	vertical-align:top;
	font-size:12px;
}
.related-posts_item h4 {
	font-family:Arial, Helvetica, sans-serif;
	padding-top:6px;
}
.related-posts_item h4 a { color:#848484; }
.related-posts .featured-thumbnail {
	float:none;
	overflow:hidden;
	margin:0 0 10px 0;
}
@media (max-width: 480px) {
	.related-posts_item { width:46%; }
}
.testimonial {
	background:#fff;
	border-color:#e1e1e1;
}
.testimonial blockquote p {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}
.testimonial small { font-family:Arial, Helvetica, sans-serif; }
.filter-wrapper strong {
	display:inline-block;
	padding:11px 0 0 0;
	margin-right:20px;
	float:left;
	font-weight:normal;
}
.filter-wrapper .nav { overflow:hidden; }
@media (max-width: 480px) {
	.filter-wrapper .pull-right { float:none; }
}
.nav-pills { float:left; }
@media (max-width: 480px) {
	.nav-pills { float:none; }
}
@media (max-width: 480px) {
	.nav-pills li { float:none; }
}
.nav-pills li a {
	padding:12px 15px;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
@media (max-width: 480px) {
	.nav-pills li a {
		display:block;
		padding:5px;
	}
}
.nav-pills li a:hover { color:#848484; }
.nav-pills li.active a {
	background:#8f8f8f !important;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.filterable-portfolio {
	position:relative;
	visibility:hidden;
	overflow:hidden;
	margin:0 -10px;
}
.filterable-portfolio .portfolio_item h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	font-weight:normal !important;
	margin-bottom:0;
	margin-top:17px;
}
.filterable-portfolio .portfolio_item p { margin-bottom:35px; }
.comment-holder .pagination { margin:10px 0; }
.comments-h {
	padding:0;
	margin:0;
	font-size:26px;
	line-height:1.2em;
}
.comment .comment-body {
	position:relative;
	overflow:hidden;
	margin-top:30px;
	padding:30px 30px 20px 30px;
	border:1px solid #e1e1e1;
	background:#fff;
	zoom:1;
}
@media (max-width: 480px) {
	.comment .comment-body .extra-wrap { clear:both; }
}
.comment.bypostauthor .comment-body { background:#fff; }
.comment-author .avatar { border:1px solid #d9d9d9; }
.comment-author .author {
	display:block;
	padding-top:14px;
	width:82px;
	color:#5cb919;
	text-align:left;
	text-transform:capitalize;
	font-weight:normal;
	font-size:14px;
}
.comment-meta {
	color:#5cb919;
	padding-top:8px;
}
.comment-list ul.children { margin-left:30px; }
@media (min-width: 768px) and (max-width: 979px) {
	.comment-list ul.children { margin:0; }
}
@media (max-width: 767px) {
	.comment-list ul.children { margin:0; }
}
.reply a {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
	font-weight:bold;
	background:#4c4c4c;
	color:#fff;
	padding:9px 21px;
	font-size:15px;
}
.reply a:hover { background:#8f8f8f; }
#respond h3 {
	font-size:26px;
	line-height:1.2em;
	margin-bottom:40px;
}
#commentform p.field { margin-bottom:14px; }
#commentform input[type="text"] {
	width:342px;
	padding:9px 13px 10px;
}
#commentform textarea {
	width:100%;
	max-width:100%;
	min-width:100%;
	height:219px;
	min-height:219px;
	padding:9px 13px 10px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	margin-bottom:32px;
}
#sidebar { padding-top:24px; }
#sidebar .widget { margin-bottom:50px; }
#sidebar .widget > h3, #sidebar .widget .twitter h3 {
	font-size:26px;
	line-height:1.2em;
	margin-bottom:25px;
}
#sidebar .widget ul {
	margin:0 0 27px 0;
	padding:0;
}
#sidebar .widget ul li {
	margin:0;
	padding:10px 0 10px 9px;
	background-repeat:repeat-x;
	background-position:0 0;
	background-image:url(images/hr.png);
	list-style-type:none;
}
#sidebar .widget ul li:first-child { background:none; }
#sidebar .widget ul li:before {
	content:'';
	width:9px;
	height:9px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/bull.png);
	margin:0 17px 0 0;
	display:inline-block;
}
#sidebar .widget ul li a { color:#f12eb8; }
#sidebar .widget ul li a abbr[title], #sidebar .widget ul li a abbr[data-original-title] { border-color:#f12eb8; }
#sidebar .widget ul li a:hover { color:#c50d8f; }
#sidebar .widget ul li a:hover abbr[title], #sidebar .widget ul li a:hover abbr[data-original-title] { border-color:#c50d8f; }
#sidebar .widget ul.post-list li, #sidebar .widget ul.comments-custom li, #sidebar .widget ul.tweet_list li { padding-left:0; }
#sidebar .widget ul.post-list li:before, #sidebar .widget ul.comments-custom li:before, #sidebar .widget ul.tweet_list li:before { display:none; }
#sidebar .widget ul.post-list .btn, #sidebar .widget ul.comments-custom .btn, #sidebar .widget ul.tweet_list .btn { color:#fff; }
#sidebar .widget ul.flickr_list li, #sidebar .widget ul.social__list li {
	padding-left:0;
	background:none;
}
#sidebar .widget ul.flickr_list li:before, #sidebar .widget ul.social__list li:before { display:none; }
#sidebar .widget ul.social__row li { background:none; }
#sidebar .widget ul.social__row li:before { display:none; }
#sidebar .widget ul ul {
	background-image:url(images/hr.png);
	background-position:0 0;
	background-repeat:repeat-x;
	margin:10px 0 -10px 17px;
}
#sidebar .banners { margin-bottom:50px; }
.banners { margin-bottom:0; }
@media (max-width: 767px) {
	.banners { text-align:center; }
}
.banners_li {
	float:left;
	margin:18px 0 0 0;
}
.ie8 .banners_li {
	width:220px;
	margin-top:18px;
}
@media (min-width: 1200px) {
	.banners_li { margin-top:30px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.banners_li { margin-top:20px; }
}
@media (max-width: 767px) {
	.banners_li {
		margin:0 2%;
		width:44%;
	}
}
@media (max-width: 480px) {
	.banners_li {
		margin-left:0;
		margin-right:0;
		width:auto;
		float:none;
		display:block;
		margin-top:18px;
	}
	.banners_li:first-child { margin-top:0; }
}
@media (max-width: 767px) {
	.banners_li a { display:inline-block; }
}
.banners_li:first-child { margin-top:0; }
.banners_img {
	width:100%;
	height:auto;
}
.banner-list ul {
	margin:0;
	padding:0;
	overflow:hidden;
}
@media (max-width: 767px) {
	.banner-list ul { text-align:center; }
}
.banner-list ul li {
	list-style-type:none;
	margin:0 0 0 20px;
	padding:0;
	width:220px;
	float:left;
}
.banner-list ul li:first-child { margin-left:0; }
@media (min-width: 1200px) {
	.banner-list ul li {
		width:270px;
		margin-left:30px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.banner-list ul li { width:166px; }
}
@media (max-width: 767px) {
	.banner-list ul li {
		margin:0 2%;
		width:44%;
		display:inline-block;
	}
	.banner-list ul li:first-child { margin:0 2%; }
}
@media (max-width: 480px) {
	.banner-list ul li {
		width:auto;
		float:none;
		margin-left:0;
		margin-right:0;
		display:block;
	}
}
.green-wrapper ul li a { color:#5cb919; }
.green-wrapper ul li a:hover { color:#3a7610; }
.blue-wrapper ul li a { color:#426ad3; }
.blue-wrapper ul li a:hover { color:#2648a3; }
.pink-wrapper ul li a { color:#f12eb8; }
.pink-wrapper ul li a:hover { color:#c50d8f; }
.posts-grid { margin:0; }
.posts-grid li { margin-bottom:25px; }
.posts-grid li .featured-thumbnail { margin:0; }
.posts-grid li .featured-thumbnail img { width:100%; }
.posts-grid.team li { margin-bottom:15px; }
@media (max-width: 767px) {
	.posts-grid.team li {
		float:none;
		display:block;
		text-align:center;
	}
}
.posts-grid.team li h5 {
	margin-bottom:0;
	margin-top:14px;
}
.posts-grid.team li .featured-thumbnail {
	float:none;
	display:inline-block;
	margin-right:0;
}
.ie8 .posts-grid.team li .featured-thumbnail {
	width:198px;
	height:167px;
}
.ie8 .posts-grid.team li .featured-thumbnail img { width:auto; }
.testimonials .testi-item {
	overflow:hidden;
	margin:2em 0 0 0;
	padding-bottom:0;
	background:none;
}
.testimonials .testi-item:first-child { margin-top:0; }
.testimonials .testi-item blockquote {
	position:relative;
	display:block;
	margin:0;
	padding:0;
	border:none;
	background:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-background-clip:padding-box;
	-moz-background-clip:padding-box;
	background-clip:padding-box;
}
.testimonials .testi-item blockquote:before {
	position:relative;
	top:0;
	left:0;
	display:inline-block;
	margin-right:13px;
	width:24px;
	height:15px;
	background:url(images/quotes.png) 0 0 no-repeat;
	border:none;
	content:"";
}
.testimonials .testi-item blockquote:after { display:none; }
.testimonials .testi-item blockquote > a {
	position:relative;
	z-index:2;
	color:#848484;
	text-decoration:none;
	overflow:hidden;
	vertical-align:top;
}
.testimonials .testi-item blockquote > a:hover { color:#426ad3; }
.testimonials .testi-item .featured-thumbnail {
	position:relative;
	z-index:2;
	margin:0 20px 0 10px;
	width:60px;
	height:60px;
}
.testimonials .testi-item .testi-meta {
	font-size:1em;
	display:block;
	text-align:right;
	color:#426ad3;
	padding-top:0;
	padding-left:0;
}
.footer {
	background:none;
	border:none;
	padding:0;
}
.footer-widgets {
	background:#fafafa url(images/footer-widgets-tail.gif) repeat-x 0 0;
	margin-right:-20px;
	padding:16px 0 34px 0;
}
.ie8 .footer-widgets { margin-right:-20px; }
@media (min-width: 1200px) {
	.footer-widgets { margin-right:-30px; }
}
@media (max-width: 979px) {
	.footer-widgets { margin-right:0; }
}
@media (max-width: 767px) {
	.footer-widgets {
		margin:0 -20px;
		padding-left:20px;
		padding-right:20px;
	}
}
.footer-widgets h4 {
	font-weight:600 !important;
	font-size:20px;
	line-height:24px;
	margin:21px 0 13px 0;
}
@media (max-width: 979px) {
	.footer-widgets h4 {
		font-size:19px;
		line-height:23px;
	}
}
.copyright {
	background:#f2f2f2 url(images/copyright-tail.gif) repeat-x 0 0;
	margin-right:-20px;
	padding:16px 0 32px 0 !important;
}
.ie8 .copyright { margin-right:-20px; }
@media (min-width: 1200px) {
	.copyright { margin-right:-30px; }
}
@media (max-width: 979px) {
	.copyright { margin-right:0; }
}
@media (max-width: 767px) {
	.copyright {
		margin:0 -20px;
		padding-left:20px !important;
		padding-right:20px !important;
	}
}
.footer-text a { color:#426ad3; }
.footer-text a.site-name { color:#1f1f1f; }
nav.footer-nav ul li a:hover { color:#426ad3; }
nav.footer-nav ul li.current-menu-item a { color:#426ad3; }
.wpcf7-form p.field input { height:auto; }
.thumbnail {
	border:none;
	padding:0;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.spacer { height:43px; }
.home .spacer { height:7px; }
.btn {
	-webkit-transition:0.3s;
	-moz-transition:0.3s;
	-o-transition:0.3s;
	transition:0.3s;
}
.btn-primary {
	font-weight:bold;
	text-shadow:none;
	background:#4c4c4c;
	color:#fff;
	border:none;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn-primary:hover, .btn-primary:focus {
	background:#8f8f8f;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.btn-normal {
	padding:9px 21px;
	font-size:15px;
}
.btn-inverse { background:#8f8f8f; }
.btn-inverse:hover { background:#4c4c4c; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:9px 13px 10px;
	border-color:#e2e2e2;
	color:#848484;
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
select:focus, textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	border-color:#426ad3;
	-webkit-box-shadow:0 0 8px rgba(66,106,211,0.4);
	-moz-box-shadow:0 0 8px rgba(66,106,211,0.4);
	box-shadow:0 0 8px rgba(66,106,211,0.4);
}
input[type="submit"], input[type="reset"] {
	height:38px;
	padding-left:21px;
	padding-right:21px;
}
.list.unstyled ul li {
	margin:0 0 6px 0;
	padding:0;
}
.list.unstyled ul li a { color:#848484; }
.list.custom-list ul {
	margin:0 0 27px 0;
	padding:0;
}
.list.custom-list ul li {
	margin:0;
	padding:10px 0 10px 9px;
	background-repeat:repeat-x;
	background-position:0 0;
	background-image:url(images/hr.png);
}
.list.custom-list ul li:first-child { background:none; }
.list.custom-list ul li:before {
	content:'';
	width:9px;
	height:9px;
	background-repeat:no-repeat;
	background-position:0 0;
	background-image:url(images/bull.png);
	margin:0 17px 0 0;
}
#back-top a:hover span { background-color:transparent; }
#back-top span {
	display:block;
	margin-bottom:0;
	width:29px;
	height:33px;
	background:url(images/up-arrow.png) no-repeat center center;
	-webkit-transition:1s;
	-moz-transition:1s;
	-o-transition:1s;
	transition:1s;
}
.ie8 #back-top span { background-color:#fff; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
